# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Feb 25 14:31:52 2019
# ------------------------------------------------

package:
    name: docker-pycreds
    version: 0.4.0
source:
    fn: docker-pycreds-0.4.0.tar.gz
    sha256: c76c2863c6e9a31b8f70ee5b8b0e5ac6860bfd422d930c04a387599e4272b4b9
    url: https://github.com/shin-/dockerpy-creds/archive/0.4.0.tar.gz
build:
    noarch: python
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py_0
requirements:
    host:
        - ca-certificates 2018.11.29 ha4d7672_0
        - certifi 2018.11.29 py27_1000
        - libffi 3.2.1 hf484d3e_1005
        - libgcc-ng 7.3.0 hdf63c60_0
        - libstdcxx-ng 7.3.0 hdf63c60_0
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.0.2q h14c3975_0
        - pip 19.0.3 py27_0
        - python 2.7.15 h938d71a_1006
        - readline 7.0 hf8c457e_1001
        - setuptools 40.8.0 py27_0
        - six 1.12.0 py27_1000
        - sqlite 3.26.0 h67949de_1000
        - tk 8.6.9 h84994c4_1000
        - wheel 0.33.1 py27_0
        - zlib 1.2.11 h14c3975_1004
    run:
        - python
        - six >=1.4.0
test:
    imports:
        - dockerpycreds
about:
    home: https://github.com/shin-/docker-pycreds/
    license: Apache-2.0
    license_family: Apache
    license_file: LICENSE
    summary: Python bindings for the docker credentials store API
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ocefpaf
        - scopatz
